2 Replies Latest reply on Nov 19, 2009 7:14 PM by 46433

    Any issues w/ 11.2 Database with11.2 Jena Adaptor but with 10.2.0.4 client?

    46433
      We will be deploying our Semantic Java Application against an Oracle 11.2 database. The Java application uses
      the Jena Adaptor 11.2.

      Additionally, we would also like to be able to use SEM_MATCH queries through the .NET driver.
      However, our client workstations still have the Oracle 10.2.0.4 client as the highest client deployed.

      Do you foresee any issues with using the.NET driver making SEM_MATCH database calls to Oracle 11.2.
      going over a 10.2.0.4 ODBC driver? Does this affect the Jena adapter that uses the latest JDBC driver?

      DO WE NEED TO WORRY ABOUT ANY LOSS OF FUNCTIONALITY ISSUES?

      Thanks.